uuid: 61a76000-d26d-4d92-b065-191fc7107d30
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_683_571
id: crop.crop_683_571
target_entity_type_id: crop
target_bundle: crop_683_571
default_langcode: site_default
language_alterable: false
